/*
Theme Name:   	Pizzaro Child
Theme URI:    	https://themeforest.net/item/pizzaro-food-online-ordering-woocommerce-theme/19209143
Author:       	MadrasThemes
Author URI:	  	https://madrasthemes.com/
Description:  	This is the child theme of Pizzaro WooCommerce Theme
Template:     	pizzaro
Version:      	1.3.6
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	pizzaro-child
Tags:         	two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support
*/

.features-list .feature-icon {display: none;}
.features-list .feature-label i {
	font-size: 100px;
}
.features-list {
	padding-top: 10px;
}

.footer-v1.site-footer .footer-logo {
	max-width: 160px;
}

.products .owl-item>.product .woocommerce-LoopProduct-link .woocommerce-loop-product__title, .products .owl-item>.product .woocommerce-LoopProduct-link>h2, .products .owl-item>.product .woocommerce-LoopProduct-link>h3, ul.products li.product .woocommerce-LoopProduct-link .woocommerce-loop-product__title, ul.products li.product .woocommerce-LoopProduct-link>h2, ul.products li.product .woocommerce-LoopProduct-link>h3 {
	overflow: initial;
    height: auto;
}

@media (min-width: 768px) {
.site-header {
    padding-top: 1.2em;
}
}